Subject: bug#19328: [PATCH] Add mechanism to prompt about unsaved customizations

From: Stefan Monnier <[email-masked]>
Date: Sat, 13 Dec 2014 00:55:08 -0500

> To make it easier for people to try it, and to format the patch a little
> better, I've pushed it on top of the current master branch in the branch
> scratch/bug19328/custom-prompt-customize-unsaved-options from where it
> can be tried or cherry-picked.

No!  Please install it into master.
This part is not under debate.  The only debate is whether to enable it
by default.

        Stefan